---
banner:

  class: dark
  image: /images/banner.png
  title: Le compagnon du travailleur social
  content: > 
    CHILL est une application web open source, <br>un logiciel métier dédié à l'accompagnement des personnes, pour améliorer et faciliter le travail social.
  bulletpoints: 
  button:
    enable: true
    label: Essayer la démo
    link: http://demo.chill.social

features:

  - #1
    class: section-sm li-block
    image: /images/svg/curve-10.svg ##
    title: 
    content:
    bulletpoints: 
    - Conservez les traces de vos interactions au quotidien
    - Recherchez et partagez les infos à propos des personnes que vous accompagnez
    - Communiquez pour interagir en équipe
    - Disposez à tout moment des statistiques
    button:
      enable: false
      label: Button label
      link: #

  - #2
    class: section-sm big-text
    image: /images/svg/curve-20.svg ##
    title: 
    content: > 
      CHILL nourrit les travailleurs sociaux des informations dont ils ont besoin au quotidien, tout en leur offrant une vision d’ensemble sur la situation de vie, les dossiers et les parcours sociaux des personnes accompagnées.
    bulletpoints: 
    button:
      enable: false
      label: Button label
      link: #

  - #3
    class: 
    image: /images/service-1.png
    title: Efficace, efficient et intuitif
    content: "Parmi ses fonctionnalités les plus appréciées, il vous permet en quelques clics :"
    bulletpoints: 
    - de **retrouver** toutes les informations sur les personnes accompagnées ;
    - "de **générer** automatiquement une grande variété de documents et formulaires : attestation de rendez-vous, imprimés uniques, etc ;"
    - de **fixer** des rendez-vous aux personnes accompagnées avec des rappels par sms, et de synchroniser les agendas en ligne ;
    - d’**effectuer** un suivi des décisions sur des documents et formulaires relevant de la décision de plusieurs membres du personnel ;
    - de **joindre** des pièces et documents à n’importe quel dossier par simple glisser-déposer depuis sa boîte mail, son ordinateur, etc ;
    - de **gérer** les droits d’accès aux dossiers d’usagers par service et localisation, voire de rendre complètement confidentielles certains dossiers.
    button:
      enable: false
      label: Button label
      link: #

  - #4
    class: big-text
    image: /images/bg/pattern-10.png ##
    title:
    content: > 
      Via les divers supports et manuels pédagogiques mis à disposition, CHILL permet l’autonomie des utilisateurs et des administrateurs, que ce soit pour l'utiliser ou pour le configurer.
    bulletpoints: 
    button:
      enable: true
      label: Support et manuels
      link: start/user

  - #5
    class: li-block
    image: /images/svg/curve-30.svg ##
    title: #Mais aussi...
    content: texte #CHILL est un logiciel professionnel conçu selon les standards de développement actuels.
    bulletpoints: 
    - <h4 class='mb-4'>Responsive et accessible depuis n’importe quel support informatique</h4> (smartphone, ordinateur, tablette, etc.) afin de répondre aux enjeux de mobilité des travailleurs.
    - <h4 class='mb-4'>Propose une solution clé en main</h4> <i>backend-frontend</i> aux nombreuses possibilités de paramétrage, qui peut être adaptée et installée dans différentes infrastructures techniques.
    - <h4 class='mb-4'>Respecte les principes du RGPD</h4> de <i>privacy by design</i> et <i>security by design</i>, en offrant la possibilité aux administrateurs de paramétrer différents rôles, cercles d’utilisateurs et règles d’accès aux contenus.
    - <h4 class='mb-4'>S’inscrit dans la philosophie du logiciel libre</h4> et dans un processus d’amélioration continue pour un code source restant ouvert, car l’argent public doit fabriquer du code public.
    button:
      enable: false
      label: Button label
      link: #

  - #6
    class: dark
    image: /images/service-3.png
    title: 
    content: > 
      Flexible et adaptable à de nombreuses réalités, CHILL s'adapte à une diversité de grosses comme de petites structures.
      <br><br>
      CHILL a été développé dans le cadre d'un processus participatif avec les travailleurs sociaux de différents secteurs, afin que le logiciel réponde à leur besoin et à une diversité de réalités de terrain.
      <br><br>
    bulletpoints: 
    button:
      enable: false
      label: Button label
      link: #

  - #7
    class: li-block
    image: /images/svg/curve-40.svg ##
    title: Ce qu'il faut retenir
    content:
    bulletpoints: 
    - une application qui facilite et améliore l’accompagnement social
    - un logiciel libre et clé en main, flexible et adaptable à de nombreuses réalités
    - un compagnon efﬁcace, efﬁcient et intuitif
    - une interface intuitive, rapide et facile au quotidien
    button:
      enable: false
      label: Button label
      link: #

---